Page MenuHomePhabricator

Add throttle exception for Amnesty Netherlands - Amsterdam writing day on 2018-05-19
Closed, ResolvedPublic

Description

Please add a throttle exception for the writing day coming up this Saturday in Amsterdam, together with Amnesty International
*from: 2018-05-19 05:00 UTC
*to: 2018-05-19 23:00 UTC
*ip: 80.113.4.226
*dbname: 'enwiki', 'nlwiki', 'commonswiki', 'wikidatawiki'
*value: 250

Event Timeline

Ciell created this task.May 17 2018, 3:00 PM
Aklapper renamed this task from Add throttle exception for Amnesty Netherlands - Amsterdam writing day to Add throttle exception for Amnesty Netherlands - Amsterdam writing day on 2018-05-19.May 17 2018, 3:20 PM

@Aklapper User assigned you. You will work on this or I can take this to do? Thanks!

Dereckson removed Aklapper as the assignee of this task.May 18 2018, 4:45 AM
Dereckson triaged this task as High priority.
Dereckson added a subscriber: Aklapper.
Restricted Application added a subscriber: Dereckson. · View Herald TranscriptMay 18 2018, 4:45 AM

@Aklapper User assigned you. You will work on this

Thanks for recognizing. I won't work on this.
@Ciell: Please do not set assignees without their agreement. Thanks!

Hey, it'll be very very difficult to perform this config for tomorrow ! As https://meta.wikimedia.org/wiki/Mass_account_creation#Requesting_temporary_lift_of_IP_cap says, please create the task at least one week before the event the next time.

Urbanecm claimed this task.May 18 2018, 3:27 PM
Urbanecm added a subscriber: Urbanecm.

I will process it. But I warn you: This is the last time, futher last minute requests from you won't be processed.

Restricted Application added a project: User-Urbanecm. · View Herald TranscriptMay 18 2018, 3:27 PM

Change 433733 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[operations/mediawiki-config@master] New throttle rule

https://gerrit.wikimedia.org/r/433733

Change 433733 merged by jenkins-bot:
[operations/mediawiki-config@master] New throttle rule

https://gerrit.wikimedia.org/r/433733

Zoranzoki21 added a comment.EditedMay 18 2018, 4:42 PM

@Aklapper User assigned you. You will work on this

Thanks for recognizing. I won't work on this.
@Ciell: Please do not set assignees without their agreement. Thanks!

@Aklapper Can I next time, when any user create task like this and (s)he assign task to you, to I reassign this to me? Thanks for reply!

Urbanecm closed this task as Resolved.May 18 2018, 5:18 PM
Urbanecm added a subscriber: Reedy.

Deployed (I hope, @Reedy, please confirm).

Ciell added a comment.May 19 2018, 6:27 AM

@Aklapper User assigned you. You will work on this

Thanks for recognizing. I won't work on this.
@Ciell: Please do not set assignees without their agreement. Thanks!

Sorry about that!

Ciell added a comment.May 19 2018, 6:27 AM

Thanks for helping on such a short time frame!

@Aklapper Can I next time, when any user create task like this and (s)he assign task to you, to I reassign this to me?

@Zoranzoki21: Sure! Thanks for your help! :)

Vvjjkkii renamed this task from Add throttle exception for Amnesty Netherlands - Amsterdam writing day on 2018-05-19 to rtcaaaaaaa.Jul 1 2018, 1:09 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed Urbanecm as the assignee of this task.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed subscribers: gerritbot, Aklapper.
CommunityTechBot renamed this task from rtcaaaaaaa to Add throttle exception for Amnesty Netherlands - Amsterdam writing day on 2018-05-19.Jul 2 2018, 6:42 AM
CommunityTechBot closed this task as Resolved.
CommunityTechBot assigned this task to Urbanecm.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added subscribers: gerritbot, Aklapper.